RubyGems Navigation menu

octokit 3.6.0

Simple wrapper for the GitHub API

Versions:

  1. 4.25.1 - July 01, 2022 (84 KB)
  2. 4.25.0 - June 15, 2022 (84 KB)
  3. 4.24.0 - June 06, 2022 (84 KB)
  4. 4.23.0 - May 26, 2022 (84 KB)
  5. 4.22.0 - January 12, 2022 (82.5 KB)
  6. 3.6.0 - December 02, 2014 (55 KB)
Show all versions (122 total)

Runtime Dependencies (1):

  • sawyer >= 0.5.3, ~> 0.6.0
  • Development Dependencies (1):

  • bundler ~> 1.0
  • Owners:

    Authors:

    • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

    SHA 256 checksum:

    b3b3fb5fad9ea04270e0a9ab73f2a5b5b51ead8dad5dad4969b7df7db02ce38e

    Total downloads 146,763,718

    For this version 4,525

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.2

    New versions require MFA: true

    Required Rubygems Version: >= 1.3.5

    Links: